Covide News #2

I’ve uploaded a zip file of the virtual machine I created with Covide CRM on it. The installation is Covide-5.3 it needs upgrading to 6.1 but I’m struggling with Debian at the moment getting the additional packages on because I know nothing about Debian. As soon as I’ve worked out what to do I’ll upgrade…